#001 unauthorized device has been detected (Help)

Discussion in 'Wii - Hacking' started by bhast2, Jul 22, 2009.

Jul 22, 2009
  1. bhast2
    OP

    Newcomer bhast2 Member

    Joined:
    May 22, 2009
    Messages:
    32
    Country:
    United States
    Ok here is the problem I was on 4.0u with cioscorp installed and everything was working great
    I updated to 4.1u and reinstalled preloader and i reinstalled cioscorp again just to be safe

    but now most games in the disc channel give me #001 unauthorized device has been detected error.
    Is there a way to fix this

    thanks

    forgot to say that all these games work fine on a game loader but thru disc channel they give me this error
     
  2. nutta_nic

    Member nutta_nic GBAtemp Advanced Fan

    Joined:
    Oct 25, 2008
    Messages:
    556
    Country:
    United Kingdom
    do you have usb device pluged in?
     
  3. thc42O

    Banned thc42O Banned

    Joined:
    Jan 3, 2009
    Messages:
    470
    Country:
    Canada

    did u reinstall IOS60BF
     
  4. s3phir0th115

    Member s3phir0th115 GBAtemp Advanced Fan

    Joined:
    Dec 31, 2008
    Messages:
    700
    Country:
    United States
    Your cIOScorp is outdated. You need to get one that's based on a newer custom IOS to bypass game protections like that, that or use a backup launcher. (Having Neogamma as a channel saves a lot of effort.)

    Of course, this is coming from someone who only uses cIOScorp for IOS Reloading games.

    Edit:

    Wait, it was 002 that came up with an outdated cIOScorp. My mistake. Not sure what the problem is.
     
  5. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
    The very 1st cioscorp NEVER shows any 001 errors. But it bricks boot2v4 Wiis.
     
  6. bhast2
    OP

    Newcomer bhast2 Member

    Joined:
    May 22, 2009
    Messages:
    32
    Country:
    United States
    i never got these errors until I updated to 4.1U and @WiiPower how to I find out what verison of cioscorp I am using cause I am not sure if I have version 1 or 2
     
  7. pm_41

    Member pm_41 GBAtemp Regular

    Joined:
    Jul 1, 2009
    Messages:
    204
    Location:
    Lurking in my Wii's NAND
    Country:
    United States
    Just uninstall cIOSCORP and install a NeoGamma WAD. [​IMG]
     
  8. bhast2
    OP

    Newcomer bhast2 Member

    Joined:
    May 22, 2009
    Messages:
    32
    Country:
    United States
    I know what the error is caused by
    it is the hack.ini for preloader

    if you have ios reload enabled you get this error on most games
    if you disable ios reload everything is back to normal


    so I found my own answer

    Hope this helps other people

    it has nothing to do with cioscorp but the hack info for preloader
     
  9. freezeburn

    Newcomer freezeburn Member

    Joined:
    Dec 13, 2006
    Messages:
    40
    Country:
    United States
    is there a preloader for 4.1 systems?
     
  10. nabster92

    Member nabster92 GBAtemp Advanced Maniac

    Joined:
    Apr 16, 2009
    Messages:
    1,631
    Country:
    United States
    Don't tell people to do this. Word it differently. Someone is going to think you should go through the CIOSCORP wad's and just uninstall them all through wad manager and wonder why nothing at all works on their Wii anymore.

    Update your Wii/install normal IOS's over CIOSCORP and install NeoGamma.
     
  11. bhast2
    OP

    Newcomer bhast2 Member

    Joined:
    May 22, 2009
    Messages:
    32
    Country:
    United States
    yes there is a hack.ini for preloader look on the wiki
     

Share This Page